/* Trying to change email buttons */

.emailButton.ButtonStyle02 {
	background-color: #9F252B
}


@media screen and (max-width: 768px) {
  .PageHeader {
    display: none;
  }
}

#socialLoginContainer, #idSocialLoginContainer {
	display: none;
} 

.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
} 

.WaGadgetMenuHorizontal .menuInner ul.firstLevel{
background: #B11F28 !important;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a{
color: white !important;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a:hover{
background: #000000 !important;
color: white !important;
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a{
background: #B11F28 !important;
color: white !important;
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a:hover{
background: #000000 !important;
color: white !important;
}

.WaGadgetMenuHorizontal .menuInner {
background: #B11F28;
}

.WaGadgetLoginForm .loginLink {
background: #B11F28;
}

.WaGadgetLoginForm .loginLink:hover, .WaGadgetLoginForm .loginLink.hover {
    background: white;
    color: #B11F28;
}

.WaGadgetLoginForm .authenticated .loginLink {
   
    background: white !important;
    color: #B11F28 !important;
    
}

.WaGadgetLoginForm .authenticated .loginLink:hover, .WaGadgetLoginForm .loginLink.hover {
    background: #B11F28 !important;
    color: white !important;
}

.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type="submit"] {

    background: #B11F28;
    color: #ffffff;
   
}

.navigationOuterContainer input.nextButton:hover, .navigationOuterContainer input.typeButton:hover, .navigationOuterContainer input[type="submit"]:hover {

    background: #000000;
    color: #ffffff;

}

/* This starts the css for the system pages*/

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton {
    background: #B11F28;
    color: #ffffff;
}

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton:hover {
    background: #000000;
    color: #ffffff;
}

.generalFieldsContainer input.typeButton, .generalFieldsContainer input[type="submit"] {
background: #B11F28;
    color: #ffffff;
}
.generalFieldsContainer input.typeButton:hover, .generalFieldsContainer input[type="submit"]:hover {
background: #000000;
    color: #ffffff;
}

.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton {
background: #B11F28;
    color: #ffffff;
}

.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton:hover {
background: #000000;
    color: #ffffff;
}

.functionalButton {
background: #B11F28;
    color: #ffffff;
}

.functionalButton:hover {
background: #000000;
    color: #ffffff;
}


.WaGadgetTermsOfUse .login-role-actions input[type="submit"] {
background: #B11F28;
    color: #ffffff;
}

.WaGadgetTermsOfUse .login-role-actions input[type="submit"]:hover {
background: #000000;
    color: #ffffff;
}

.WaGadgetUnsubscribeFromEmails form input[type="submit"] {
background: #B11F28;
    color: #ffffff;
}

.WaGadgetUnsubscribeFromEmails form input[type="submit"]:hover {
background: #000000;
    color: #ffffff;
}

.commonMessageBox .cww-co .buttons input[type="submit"], .commonMessageBox .cww-co .buttons input.typeButton {
    background: #B11F28;
    color: #ffffff;
}

.commonMessageBox .cww-co .buttons input[type="submit"]:hover, .commonMessageBox .cww-co .buttons input.typeButton:hover {
    background: #000000;
    color: #ffffff;
}

.WaGadgetContactProfileStatePhotoGallery .emptyGalleryPanelInnerDiv .addAlbumButton  {
    background: #B11F28;
    color: #ffffff;
}

.WaGadgetContactProfileStatePhotoGallery .emptyGalleryPanelInnerDiv .addAlbumButton:hover {
     background: #000000;
    color: #ffffff;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
    background: #B11F28;
    color: #ffffff;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover {
    background: #000000;
    color: #ffffff;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton:hover {
    background: #000000;
    color: #ffffff;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton {
    background: #B11F28;
    color: #ffffff;
}

.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] a, .WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] span {
    background: #B11F28;
    border: 0;
    color: #ffffff;
}

.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] a:hover, .WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] span:hover {
    background: #000000;
    color: #ffffff;
}

.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] a:active, .WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] span:active {

    background: #ffffff;
    color: #000000;

}

.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar .eventDivItem:hover {

    background: #000000;
    cursor: pointer;

}

.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar .eventDivItem{

    background: #B11F28;
    cursor: pointer;

}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton {
    color: #B11F28;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:hover {
    color: #ffffff;
}

 .WaGadgetMobilePanel .mobilePanel .menuInner ul ul li.sel > .item > a {
    color: #B11F28;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel > li.sel > .item > a {
    color: #B11F28;
}

.WaGadgetEventsStateRegistration #idSectionGuestListContainer .navigationContainer input[type=submit] {
    background: #B11F28;
    color: #ffffff;
}

.WaGadgetEventsStateRegistration #idSectionGuestListContainer .navigationContainer input[type=submit]:hover {
background: #000000;    
color: #ffffff;
}


.WaGadgetPoll .bottomLine input[type="submit"] {
background: #B11F28;
color: #ffffff;
}

.WaGadgetPoll .bottomLine input[type="submit"]:hover {
background: #000000;
color: #ffffff;
}

.WaGadgetOnlineStoreProduct .OnlineStoreProduct_aside .OnlineStoreButton input.typeButton {
    background: #B11f28;
    color: #ffffff;
}

.WaGadgetOnlineStoreProduct .OnlineStoreProduct_aside .OnlineStoreButton input.typeButton:hover {
    background: #000000;
    color: #ffffff;
}

.WaGadgetContactProfileStateDonations .genericListTable input[type='submit'] {
    background: #B11f28;
    color: #ffffff;
}

.WaGadgetContactProfileStateDonations .genericListTable input[type='submit']:hover {
    background: #000000;
    color: #ffffff;
}
